<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca867206414a6d660205c11ec4ad00f9">
  <dict>
    <!--2019-03-15 16:33:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-04-03 15:18:57.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
    <!--2019-03-15 16:33:08.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
